.footer-hero {
    display: block !important;
}

.splash-image {
    background-color: #FFF !important;
}

.cta-container {
    margin-top: auto;
    width: 100%;
    height: 400px; 
    color: var(--accent-text-color);
    text-align: center;
    font-size: 12px;
    padding-top: 30px;
    background: url('../images/kenpom-bg.png');
    font-family: sans-serif;
    margin: 0 auto;
    background-size: cover;
}

.cta-container-1 {
    background-color: #FFF;
    flex: 1;
}

.responsive-table {
    margin: 0 auto;
    width: 60%;   
}

.responsive-table td {
    width: 33.3%; 
    vertical-align: top;
}

.cta-verbage {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.cta-buttons-container {
    text-align: center;
    padding: 50px;
}

.cta-buttons {
    text-align: center;
}

.cta-content {
    width: 80%;
    margin: 0 auto;
    color: #FFF;
}

.cta-content table {
    margin: 0 auto;
    table-layout: fixed;
    width: 100%;
}

.cta-page-title {
    color: var(--primary-color);
    padding-left: 30px;
    font-size: 60px;
    font-weight: 900;
    text-align: center;
}

.cta-btn {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 200px;
    padding: 20px;
    background: var(--primary-color);
    border-top-style: none;
    border-bottom-style: none;  
    border-right-style: none;
    border-left-style: none;  
    color: #FFF;
    text-transform: uppercase;
    font-weight : bold;
    font-size: 20px;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.cta-icons {
    filter: brightness(0) saturate(100%) invert(17%) sepia(46%) saturate(1644%) hue-rotate(190deg) brightness(94%) contrast(99%);
    width: 50px;
    height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blurb {
    width: 80%;
    color: var(--primary-color);
    margin: 0 auto;
}

.blurb hr {
    border: none;
    height: 2px;
    background-color: var(--primary-text-color);
    width: 60%;
    margin: auto;
    background-image: linear-gradient(
        to right,
        #FFF 0%,
        var(--primary-color) 50%,
        #FFF 100%
    );
}

.blurb-how-title {
    padding-top: 30px;
    text-align: center;
    font-size: 40px;
    font-weight: 900;
    padding-bottom: 20px;
    color: var(--primary-color);
}

.blurb-title {
    text-align: center;
    font-weight: 900;
    font-size: 22px;
    padding-bottom: 20px;
}

.blurb-content {
    text-align: center;
    padding-top: 20px;
    font-size: 15px;
}

@media only screen and (max-width: 767px) {
    .cta-container {
        height: unset;
    }

    .responsive-table thead {
        display: none;
    }

    .responsive-table tr {
        display: block;
        margin-bottom: 1rem;
        padding: 0.5rem;
    }

    .responsive-table td {
        display: flex;
        justify-content: space-between;
        padding: 0.5rem 0;
        width: unset;
    }

    .responsive-table td::before {
        content: attr(data-label);
        font-weight: bold;
    }

    .blurb-how-title {
        font-size: 35px;
        padding-bottom: unset;
    }

    .cta-page-title {
        font-size: 40px;
    }
}
